
Redmine - Feature #8598

links to email for any user

2011-06-13 21:57 - Wim De Pril

Status: New Start date: 2011-06-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be helpful is any user that is referenced could have some link associated with the name to mail them through the redmine

mail engine.

e.g. - if the assignee is set to user1.  It could have a little envelope icon next to the name.  When the icon is clicked it would open up

a text editor that allows the user to enter subject and message body.  When you click submit, the email is sent to the user, user1 and

is automatically tagged to the associated issue.

Reason:  When users have to ask questions about issues they have to transfer out of redmine into their mail client and never tag the

issue.  So all the communication related to the redmine issue is lost in individual mailboxes as opposed to being attached to the

issue.

BTW: great product you guys have created!!!

History

#1 - 2011-06-16 12:31 - test test

- Status changed from New to Resolved

- Assignee set to Nicolas Chuche

- % Done changed from 0 to 100
#2 - 2011-06-16 17:13 - Etienne Massip

- Status changed from Resolved to New

- Assignee deleted (Nicolas Chuche)

- % Done changed from 100 to 0
